/*  ----------------------- MAIN STYLES -----------------------  */








ul {padding:0px; margin:8px 20px; color:#fff;}

.centerColumn ul {padding:0px; margin:8px 15px; color:#fff;}
#productDetailsList{width:100%;margin:8px 0px;}
#navColumnOne {}
#navColumnTwo {}



.centerColumn {}
.centerColumn table {}
/*.centerColumn h1 {display:none; visibility:hidden};*/

#indexDefault {border:none; padding:0;}

#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}

input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {width:49%; margin:0 0 3px; vertical-align:middle;}
input#dob, input#postcode {width:70px; margin:0 0 3px; vertical-align:middle;}

input#password-new, input#password-confirm {width:49%; margin:0 0 3px; vertical-align:middle;}

textarea#enquiry {width:93%; margin:4px 0;}



/*  ----------------------- NAVIGATION -----------------------  */

#navCatTabs {color:#fff; font-weight:bold; margin-bottom:2px;}
#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}
#navCatTabs ul li {display:inline; padding:0px 10px;}
#navCatTabs ul li a {color:#fff; outline:none; text-decoration:underline;}


#navBreadCrumb {padding:10px 0px 0px 0px; color:#fff; font-weight:bold; margin-bottom:2px;}
#navBreadCrumb a {color:#fff; outline:none; text-decoration:underline;}




/*  ----------------------- HEADINGS -----------------------  */

#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {font-size:14px; font-weight:bold; color:#fff; padding-bottom:15px;}

#addressBookProcessDefault h1 {font-size:14px; font-weight:normal; color:#fff; padding-bottom:15px;}

#ezPagesHeading {display:none;visibility:hidden;}


h2 {font-size:14px; font-weight:bold; line-height:normal; color:#fff; padding:3px 0px 5px;}
h3 {color:#fff; font-size:12px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}
h4 {color:#fff; font-size:11px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}
h20 {color:#fff; font-size:11px; font-weight:normal; line-height:normal; padding:3px 0px 5px;}
/*tim added h20 to decrease font size and remove bold*/



/*  ----------------------- PRODUCT LISTING -----------------------  */



/*  HEADINGS  */

h2.centerBoxHeading {font-size:14px; font-weight:bold; color:#fff; padding-bottom:15px;}

#indexCategoriesHeading, #productListHeading {font-size:14px; font-weight:bold; color:#fff; padding-bottom:15px;}
/*@@bwragg added the display and visibility settings*/
#newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {font-size:14px; font-weight:bold; color:#fff; padding-bottom:15px;display:none;visibility:hidden;}

/*  --------  */



/*  LISTINGS  */

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}

#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {padding:0; line-height:0px; font-size:0px; background:url(../../images/line_1.gif) top left repeat-x; height:7px;}

#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:2px; border:none;}

/*  --------  */

/*  REVIEWS  */

#reviewsDefault hr {color:#D8D8D8; border:0; border-top:1px solid #E1E1E1; margin:5px 0px;}
#reviewsDefault .smallProductImage {padding:0px 10px 10px 10px;}
/*@@@bwragg added the display and visilbilty settings & Tim changed font to BOLD*/
#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {clear:both; font-size:14px; font-weight:bold; color:#fff; padding-bottom:15px;}
#reviewsDefault .rating, .bold {padding:5px 0px;}
#reviewsDefault h2 {clear:both; text-decoration:none; font-size:11px; color:#fff;}
#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {color:#fff; font-weight:normal; font-size:10px;}

/*  -------  */


/*  CATEGORY  */

#indexCategories {}

#categoryImgListing {padding:0; margin:0px 0px 10px;}


#indexProductListCatDescription, #categoryDescription {padding-bottom:15px; border-bottom:1px solid #E1E1E1; margin-bottom:20px;}


.categoryListBoxContents {text-align:center; padding:5px 0px; }
.categoryListBoxContents img {margin-bottom:5px;}
.categoryListBoxContents a {text-decoration:none; font-size:11px; color:#fff;}
.categoryListBoxContents a:hover{ color:#F6964C;}

/*  --------  */


/*  CATEGORY LISTING  */

.tabTable {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
.tabTable th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
.tabTable th {font-size:12px; font-weight:bold;}
.tabTable th a {color:#fff;}

.tabTable td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
.tabTable td {color:#fff; font-weight:normal; font-size:10px;}
.tabTable td .listingDescription {padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#fff;}
.tabTable td a {text-decoration:none; font-size:11px; color:#fff;}
.tabTable td a:hover{ color:#F6964C;}
.tabTable td a:hover {text-decoration:none;}

/*  ----------------  */



/*  TABLES  */

#prevOrders {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
#prevOrders th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
#prevOrders th {font-size:12px; font-weight:bold;}
#prevOrders th a {color:#fff;}

#prevOrders td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
#prevOrders td {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#fff; text-align:center; vertical-align: middle; } /*@@@Tim added text align center tag and vertical align center tag*/
#prevOrders td a {color:#fff; outline:none; text-decoration:underline;}


#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
#accountHistInfo th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
#accountHistInfo th {font-size:12px; font-weight:bold;}
#accountHistInfo th a {color:#fff;}

#accountHistInfo td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
#accountHistInfo td {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#fff;}
#accountHistInfo td a {color:#fff; outline:none; text-decoration:underline;}

/*  ----------------  */


/*  ----------------------- PRODUCT INFO -----------------------  */

.categoryIcon {padding:10px;}
.categoryIcon a {text-decoration:none; font-size:11px; color:#fff;}
.categoryIcon a:hover{ color:#F6964C;}

.navNextPrevWrapper {margin:0px 10px; padding:10px 0px; text-align:center;}


#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:0px; text-align:center; line-height:20px; width:100%;
}
#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {text-decoration:none; font-size:11px; color:#fff;}
#productMainImage a:hover, #reviewsInfoDefaultProductImage a:hover, #productReviewsDefaultProductImage a:hover, #reviewWriteMainImage a:hover {color:#F6964C;}
/*added display and visibility settings*/
#productName {clear:both; font-size:14px; font-weight:bold; color:#fff; padding-bottom:0px;}
#productPrices {color:#fff; font-weight:bold; font-size:20px;}
#productDescription {margin:0px 0px; padding:0;}
.productHeading{ margin-bottom:12px;}
.productNameHead .innerHead{ background:url(../images/box-head-tail.gif) top repeat-x; color:#1f1f20; font-size:13px; font-weight:normal; width:100%;}/*@@@ben removed uppercase trnasform*/
.productNameHead .innerHead span{ display:block; background:url(../images/box-head-left-top.gif) left top no-repeat;}
.productNameHead .innerHead span span{ display:block; background:url(../images/box-head-right-top.gif) right top no-repeat; padding:12px 10px 11px 13px;}
.productNameHead .innerHead a{ text-decoration:none;}
.productNameHead .innerHead a:hover{ text-decoration:underline;}
#reviewsInfoDefaultProductImage{
padding-bottom:20px;
}
#cartAdd {text-align:center; margin:1em; border:1px solid #E1E1E1; padding:1em;}


#alsoPurchased {border-top:3px solid #E1E1E1; border-bottom:3px solid #E1E1E1; padding:10px 0px; margin:10px}
#alsoPurchased a { text-decoration:none; font-size:11px; color:#fff; text-transform:none;}
#alsoPurchased a:hover{ color:#F6964C;}

#productAdditionalImages {border-top:3px solid #E1E1E1; border-bottom:3px solid #E1E1E1; padding:10px 0px; margin:10px}
#productAdditionalImages .additionalImages {text-align:center;}
#productAdditionalImages .additionalImages a {text-decoration:none; font-size:11px; color:#fff;}
#productAdditionalImages .additionalImages a{ color:#ffffff;} 
#productAdditionalImages .additionalImages a:hover{ color:#F6964C;}
#productAdditionalImages .container{padding:10px 0};


/*  ----------------------- SHOPPING CART -----------------------  */

#cartInstructionsDisplay {padding:10px;}

#cartEmptyText {font-size:13px; color:#161616; border:solid 1px #F00; background:#f8fac5; text-align:center; font-weight:bold; padding:6px 0; margin-bottom:15px;}

#cartContentsDisplay {border-left:1px solid #E1E1E1;}
#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}
#cartContentsDisplay th {font-size:12px; font-weight:bold;}
#cartContentsDisplay th a {color:#fff;}
#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td {font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:14px; color:#fff; vertical-align:middle;} /*Tim added vertical-align tag */
#cartContentsDisplay td.cartTotalDisplay {color:#fff; font-weight:normal; font-size:10px;}
#cartContentsDisplay td #cartImage {float:none; display:block;}
#cartContentsDisplay td a {text-decoration:none; font-size:11px; color:#fff;}
#cartContentsDisplay td a:hover{ color:#F6964C;}
#cartSubTotal {padding:5px; text-align:right; font-weight:bold;}
#cartSubTotal strong {color:#fff; font-weight:normal; font-size:10px;}


#shoppingCartDefault .buttonRow {margin:5px;}

#shoppingCartDefault .text_v_c {margin:5px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#fff;}
#shoppingCartDefault .text_v_c a {color:#fff; outline:none; text-decoration:underline;}


.advisory {margin:10px;}



/* TIM CHANGED BACKGROUND COLOUR TO 000000 from FFFFFF */
#infoShoppingCart {background:#363637;}
#infoShoppingCart div {padding:20px;}
#infoShoppingCart h1 {font-size:14px; font-weight:normal; color:#fff; padding-bottom:15px;}

#popupSearchHelp div {padding:20px;}

#popupCVVHelp {background:#FFFFFF;}
#popupCVVHelp div {padding:10px 20px;}
#popupCVVHelp h1 {font-size:14px; font-weight:normal; color:#fff; padding-bottom:15px;}



.hiddenField {display:none;}


/*Ben Chagne, changed backgroup from white to black, tim changed to dark grey hex*/

#popupShippingEstimator{color:white; background:#363637;} 
#popupShippingEstimator div {padding:15px;}

#shippingEstimatorContent h2 {font-size:14px; font-weight:normal; color:#fff; padding-bottom:15px;}

select#country, select#stateZone {width:160px; margin:0 0 3px;}
input#state {width:156px; margin:0 0 3px 0;}
#popupShippingEstimator label#stateLabel {display:none;}

#shippingEstimatorContent td.cartTotalDisplay {color:#fff; font-weight:normal; font-size:10px;}

#shippingEstimatorContent table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; border-collapse:collapse;}
#shippingEstimatorContent th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; text-align:center;}
#shippingEstimatorContent th {font-size:12px; font-weight:bold;}
#shippingEstimatorContent th a {color:#fff;}

#shippingEstimatorContent td {border-right:1px solid #E1E1E1; border-top:1px solid #E1E1E1; padding:5px;}
#shippingEstimatorContent td {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#fff;}
